FORUMS
Remove All Ads from XDA

Help reverting back to stock

7 posts
Thanks Meter: 0
 
By Zenithise, Junior Member on 29th January 2014, 06:30 PM
Post Reply Email Thread
Hello
I'm currently trying to revert back to complete stock(non-GPE). So far i've been trying to reinstall my One with RUU's, but it constantly fail. Now, I have this made up idea that reverting back to hboot 1.44 would assist me in my quest(i'm currently at 1.54) but I find myself lost in how to do so.

Help me, please?

(bootloader) version: 0.5
(bootloader) version-bootloader: 1.54.0000
(bootloader) version-baseband: 4T.21.3218.21
(bootloader) version-cpld: None
(bootloader) version-microp: None
(bootloader) version-main: 3.58.1700.5
(bootloader) version-misc: PVT SHIP S-OFF
(bootloader) serialno: SHxxxxxxxxxx
(bootloader) imei: xxxxxxxxxxxxxxx
(bootloader) meid: 00000000000000
(bootloader) product: m7_ul
(bootloader) platform: HBOOT-8064
(bootloader) modelid: PN0710000
(bootloader) cidnum: CWS__001
(bootloader) battery-status: good
(bootloader) battery-voltage: 3927mV
(bootloader) partition-layout: Generic
(bootloader) security: off
(bootloader) build-mode: SHIP
(bootloader) boot-mode: FASTBOOT
(bootloader) commitno-bootloader: dirty-5d4c562c
(bootloader) hbootpreupdate: 11
(bootloader) gencheckpt: 0
 
 
29th January 2014, 07:00 PM |#2  
Recognized Contributor
Thanks Meter: 3,137
 
Donate to Me
More
Quote:
Originally Posted by Zenithise

Hello
I'm currently trying to revert back to complete stock(non-GPE). So far i've been trying to reinstall my One with RUU's, but it constantly fail. Now, I have this made up idea that reverting back to hboot 1.44 would assist me in my quest(i'm currently at 1.54) but I find myself lost in how to do so.

Help me, please?

(bootloader) version: 0.5
(bootloader) version-bootloader: 1.54.0000
(bootloader) version-baseband: 4T.21.3218.21
(bootloader) version-cpld: None
(bootloader) version-microp: None
(bootloader) version-main: 3.58.1700.5
(bootloader) version-misc: PVT SHIP S-OFF
(bootloader) serialno: SHxxxxxxxxxx
(bootloader) imei: xxxxxxxxxxxxxxx
(bootloader) meid: 00000000000000
(bootloader) product: m7_ul
(bootloader) platform: HBOOT-8064
(bootloader) modelid: PN0710000
(bootloader) cidnum: CWS__001
(bootloader) battery-status: good
(bootloader) battery-voltage: 3927mV
(bootloader) partition-layout: Generic
(bootloader) security: off
(bootloader) build-mode: SHIP
(bootloader) boot-mode: FASTBOOT
(bootloader) commitno-bootloader: dirty-5d4c562c
(bootloader) hbootpreupdate: 11
(bootloader) gencheckpt: 0

follow this guide and you should be fine.

what ruu are you trying to use?
The Following User Says Thank You to alray For This Useful Post: [ View ] Gift alray Ad-Free
29th January 2014, 07:28 PM |#3  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by alray

follow this guide and you should be fine.

what ruu are you trying to use?

Thank you!
I've been using "RUU M7 UL JB 50 HTC Europe 1.20.401.1 Radio 4A.13.3227.06 10.27.1127.01 Release 308001 Signed 2 4" (I do live in northern Europe, so), but i suspect i should find myself a 1.29 version instead.
29th January 2014, 08:07 PM |#4  
Recognized Contributor
Thanks Meter: 3,137
 
Donate to Me
More
Quote:
Originally Posted by Zenithise

Thank you!
I've been using "RUU M7 UL JB 50 HTC Europe 1.20.401.1 Radio 4A.13.3227.06 10.27.1127.01 Release 308001 Signed 2 4" (I do live in northern Europe, so), but i suspect i should find myself a 1.29 version instead.

change cid, downgrade hboot to 1.44 and use 1.28.401 ruu
The Following User Says Thank You to alray For This Useful Post: [ View ] Gift alray Ad-Free
29th January 2014, 08:19 PM |#5  
nkk71's Avatar
Recognized Developer / Recognized Contributor
Flag Beirut
Thanks Meter: 4,798
 
Donate to Me
More
Quote:
Originally Posted by Zenithise

Hello
(bootloader) product: m7_ul
(bootloader) modelid: PN0710000
(bootloader) cidnum: CWS__001

Quote:
Originally Posted by Zenithise

Thank you!
I've been using "RUU M7 UL JB 50 HTC Europe 1.20.401.1 Radio 4A.13.3227.06 10.27.1127.01 Release 308001 Signed 2 4" (I do live in northern Europe, so), but i suspect i should find myself a 1.29 version instead.

Quote:
Originally Posted by alray

change cid, downgrade hboot to 1.44 and use 1.28.401 ruu

1- why are you on AT&T CID with a PN0710000 model?

2- stay away from the 1.20.401.1 release, use the 1.28.401.x instead

3- @alray is right, your CID doesnt make sense! change it!!
Code:
HTC__001 --> HTC-WWE
HTC__016 --> VODA-Africa-South
HTC__032 --> HTC-EastEurope
HTC__102 --> HTC-GER
HTC__203 --> HTC-FRA
HTC__304 --> HTC-SPA
HTC__405 --> HTC-ITA
HTC__A07 --> HTC-Russia
HTC__E11 --> HTC-Dutch
HTC__J15 --> HTC-GCC
HTC__Y13 --> HTC-Nor
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes